Current configuration:
!
!Version ArubaOS-CX FL.10.13.1161
!export-password: default
hostname shea-noc-a6300-sw1
banner motd #
!!!!!!!!!!!!!!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!           You are accessing a PRIVATE COMPUTING FACILITY.           !
!     Access to this system is restricted to AUTHORIZED PERSONNEL.    !
!                                                                     !
!    Anyone who accesses this system without authorization, or in     !
!      excess of their authorization could be subject to a fine,      !
!   imprisonment, or both under Public and Federal Law. By entering   !
!   this system, you consent to having your accesses and activities   !
!    monitored and recorded. If this monitoring or record reveals     !
!   suspected unauthorized or criminal activity, the evidence will    !
! be provided to supervisory personnel and law enforcement officials. !
!                                                                     !
!         IF YOU ARE NOT AUTHORIZED TO BE HERE DISCONNECT NOW!        !
!!!!!!!!!!!!!!!!!!!!!!!!!!!!! WARNING !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#
lldp management-address vlan 10
user admin group administrators password ciphertext AQBapcJtoHZAcyhwUrYWE4Et/vJPefWEeoiFPPHv4/nJPj53YgAAAFobRZiYQ72O6StlwUrHE82uHorVTIh64jshtcZ+NCbIIYuariKkz3BcIeWpJsT56e/LGiEgT+u7fH5VMwiHxDkmCq9NyY31ikZAHsjwyIa1pDwRZDCjMEQHjGzTigkomUVX
clock timezone america/new_york
loop-protect re-enable-timer 30
ntp server 10.1.1.2 iburst
ntp enable
cli-session
    timeout 10
!
!
!
!
tacacs-server host 10.1.40.115 key ciphertext AQBapThNSaZ7qw+Ejm9MYQ/nDzG2f2s0aKo45ImubIP2BYouCQAAAKVIbxH5KCoAyA==
tacacs-server host 10.1.40.116 key ciphertext AQBapW5hoX2gm99LHJklnPCjc6PMhgFw5kkj4XTDpg2QzoYTCQAAAJ3pjoBcKZbKug==
tacacs-server host 10.1.40.117 key ciphertext AQBapbfDXF6Uw02dzoMYxf/JwgDoWVBlgeaZC+a+nL/Y4UAnCQAAADlczjySPxpnAg==
!
radius-server host 10.1.40.115 key ciphertext AQBapfMs+KBkM5x6hJ4O0Nkqm9eZUaF7utMnkpf+oi+KZn45CQAAAHCpVLYOOeSi+A==
radius-server host 10.1.40.116 key ciphertext AQBapSUiD0J5KbzX7hedXky/0JqjQCxQHXcIbeDievW7wkAICQAAAPU2Q6Cwq9x7qQ==
radius-server host 10.1.40.117 key ciphertext AQBapTsB3cF7Ui90Hodu4ffnXsEFoqsssOaarGv2qWt/8dDYCQAAABTQZ+nGLKL6ZQ==
aaa authentication allow-fail-through
!
!
aaa group server radius cppm
    server 10.1.40.115
    server 10.1.40.116
    server 10.1.40.117
!
aaa authentication login default group tacacs local
aaa accounting all-mgmt console start-stop group tacacs
aaa accounting all-mgmt default start-stop group radius
aaa accounting all-mgmt https-server start-stop group radius
aaa accounting all-mgmt ssh start-stop group tacacs
aaa accounting port-access start-stop group tacacs
!
radius dyn-authorization enable
!
radius dyn-authorization client 10.1.40.115 replay-protection enable secret-key ciphertext AQBapei8HcoFxRF6aGdTnGSg+3b9X97J0d0bGLxUAo+eFQuUCQAAAG/NcjyWurbIsw==
radius dyn-authorization client 10.1.40.116 replay-protection enable secret-key ciphertext AQBapY0JkWCVZwnhsDi876WbgSVjxgHBtfcnIktSVQwuR0gUCQAAACNqI7sOEWJFEQ==
radius dyn-authorization client 10.1.40.117 replay-protection enable secret-key ciphertext AQBapfBk87uR2zcL2cVgGuF+TOujlm8J9zwQqL458p7Xkp5eCQAAAN41D5TjWh1TeA==
logging 10.1.40.144 severity alert
ssh server vrf default
ssh server vrf mgmt
ssh key-exchange-algorithms curve25519-sha256 curve25519-sha256@libssh.org diffie-hellman-group14-sha1 diffie-hellman-group14-sha256 diffie-hellman-group16-sha512
vsf secondary-member 2
vsf member 1 
    type jl659a
    link 1 1/1/50
    link 2 1/1/49
vsf member 2 
    type jl659a
    link 1 2/1/49
    link 2 2/1/50
client track ip 
vlan 1
vlan 6
    name Admin
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 7
    name OIT
vlan 10
    name mgmt
    client track ip 
vlan 14
    name VLAN0014
    description Test
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 20
    name Data
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 21
    name Profiling-Imaging-Old
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 30
    name IoT
    description IoT VLAN
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 35
    name Wireless
    description Wireless VLAN
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 50
    name Voice
    voice
    description Voice VLAN
    dhcpv4-snooping
    ip igmp snooping enable
vlan 70
    name Security
    description Security VLAN
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 72
    name AccessControl
    description Access Control VLAN
    dhcpv4-snooping
    ip igmp snooping enable
vlan 107
    name SCHC
    description SCHC VLAN
vlan 114
    name shea-core mgmt
vlan 168
    name Profiling-Imaging
    client track ip 
    dhcpv4-snooping
    ip igmp snooping enable
vlan 203
    name CyberLab
    description CyberLab VLAN
    dhcpv4-snooping
    ip igmp snooping enable
vlan 230
    name HVAC
    description HVAC VLAN
    dhcpv4-snooping
    ip igmp snooping enable
vlan 233
    name CGR
    description CGR VLAN
vlan 525
    name Default VLAN
vlan 699
    name DefaultVLAN
spanning-tree mode rpvst
spanning-tree
spanning-tree bpdu-guard timeout 30
spanning-tree ignore-pvid-inconsistency
spanning-tree vlan 6,10,14,20,21,30,35,50,70,72,107,114,168,203,230,233,525,699
spanning-tree vlan 6 priority 15
spanning-tree vlan 10 priority 15
spanning-tree vlan 14 priority 15
spanning-tree vlan 20 priority 15
spanning-tree vlan 21 priority 15
spanning-tree vlan 30 priority 15
spanning-tree vlan 35 priority 15
spanning-tree vlan 50 priority 15
spanning-tree vlan 70 priority 15
spanning-tree vlan 72 priority 15
spanning-tree vlan 107 priority 15
spanning-tree vlan 114 priority 15
spanning-tree vlan 168 priority 15
spanning-tree vlan 203 priority 15
spanning-tree vlan 230 priority 15
spanning-tree vlan 233 priority 15
spanning-tree vlan 525 priority 15
spanning-tree vlan 699 priority 15
interface mgmt
    no shutdown
    ip dhcp
aaa authentication port-access dot1x authenticator
    radius server-group cppm
    enable
aaa authentication port-access mac-auth
    radius server-group cppm
    enable
interface lag 1
    description Connected to shea-noc-core
    no shutdown
    no routing
    vlan trunk native 699
    vlan trunk allowed all
    lacp mode active
    dhcpv4-snooping trust
interface 1/1/1
    description Admin Data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/2
    description Admin Data
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/3
    description Jose
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/4
    description Admin Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/5
    description Admin Data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/6
    description Data
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/7
    description Admin Data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/8
    description Admin Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/9
    description Admin Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/10
    description Admin Data
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/11
    description Admin Voice
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/12
    description Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/13
    description Admin data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/14
    description Admin Data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/15
    description Admin Data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/16
    description Admin Data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/17
    description Admin data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/18
    description Admin Data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/19
    description Admin Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/20
    description Admin Data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/21
    description Admin Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/22
    description Admin Data
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/23
    description Primex
    no shutdown
    no routing
    vlan access 30
    spanning-tree port-type admin-edge
interface 1/1/24
    description VuWall
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/25
    description Admin data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/26
    description Data
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/27
    description Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/28
    description Auto
    no shutdown
    no routing
    vlan access 168
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    aaa authentication port-access allow-cdp-bpdu
    aaa authentication port-access allow-lldp-bpdu
    aaa authentication port-access client-limit 3
    aaa authentication port-access dot1x authenticator
        cached-reauth
        cached-reauth-period 86400
        reauth
        enable
    aaa authentication port-access mac-auth
        cached-reauth
        cached-reauth-period 86400
        quiet-period 30
        reauth
        enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/29
    description Admin Data
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/30
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/31
    description Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/32
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 1/1/33
    description Admin data
    no shutdown
    no routing
    vlan access 6
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 1/1/34
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 1/1/35
    description Nick
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/36
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/37
    description Admin Data
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/38
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/39
    description Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/40
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/41
    description Admin Data
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/42
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/43
    description Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/44
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/45
    description Admin Data
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/46
    description Admin Data
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/47
    description Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 1/1/48
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 1/1/49
    no shutdown
interface 1/1/50
    no shutdown
interface 1/1/51
    no shutdown
    no routing
    vlan access 1
interface 1/1/52
    description shea-noc-core
    no shutdown
    mtu 9198
    lag 1
interface 2/1/1
    description VuWall_TV
    no shutdown
    no routing
    vlan access 20
    dhcpv4-snooping trust
interface 2/1/2
    description AndrewPC
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/3
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/4
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/5
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/6
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/7
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/8
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/9
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/10
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/11
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/12
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/13
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/14
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/15
    description TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/16
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/17
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/18
    description Camera
    no shutdown
    no routing
    vlan access 70
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/19
    description Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/20
    description Clock
    no shutdown
    no routing
    vlan access 30
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/21
    description BossOffice
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/22
    description Access Control
    no shutdown
    no routing
    vlan access 72
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/23
    description Voice
    no shutdown
    no routing
    vlan access 50
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/24
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/25
    description VU Wall TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/26
    description VU Wall TV
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/27
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/28
    description Test Port
    no shutdown
    no routing
    vlan access 30
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/29
    description Wireless
    no shutdown
    no routing
    vlan access 35
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/30
    description PDU SETUP PORT
    no shutdown
    no routing
    vlan access 30
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/31
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/32
    description APC_NetBotz750
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/33
    description Wireless
    no shutdown
    no routing
    vlan access 35
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/34
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/35
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/36
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/37
    description Wireless
    no shutdown
    no routing
    vlan access 35
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/38
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/39
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/40
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/41
    description Wireless
    no shutdown
    no routing
    vlan access 35
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/42
    description Admin
    no shutdown
    no routing
    vlan access 20
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/43
    description APC_UPS-B
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/44
    description APC_UPS-A
    no shutdown
    no routing
    vlan access 10
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/45
    description Admin
    no shutdown
    no routing
    vlan access 6
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/46
    description Admin
    no shutdown
    no routing
    vlan access 114
    spanning-tree bpdu-guard
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    port-access onboarding-method concurrent enable
    client track ip enable
    client track ip update-interval 120
    power-over-ethernet pre-std-detect
interface 2/1/47
    description Wireless
    no shutdown
    no routing
    vlan access 35
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/48
    description Synergis Cloud Link
    no shutdown
    no routing
    vlan access 72
    spanning-tree port-type admin-edge
    spanning-tree root-guard
    spanning-tree tcn-guard
    loop-protect
    power-over-ethernet pre-std-detect
interface 2/1/49
    no shutdown
interface 2/1/50
    no shutdown
interface 2/1/51
    no shutdown
    no routing
    vlan access 1
interface 2/1/52
    description shea-noc-core
    no shutdown
    mtu 9198
    lag 1
interface vlan 1
    shutdown
    no ip dhcp
interface vlan 10
    shutdown
    ip address 192.168.14.8/24
interface vlan 72
interface vlan 114
    description NetworkManagement
    ip mtu 9198
    ip address 192.168.114.8/24
snmp-server vrf default
snmp-server system-description shea-noc-a6300-sw1
snmp-server system-location shea
snmp-server system-contact Tim Marris
snmp-server community mickey03
ip route 0.0.0.0/0 192.168.114.1
mirror session 1
    destination interface 1/1/3
    source interface 1/1/23 both
    enable
ip dns domain-name scsd.ad
ip dns server-address 10.1.40.10
ip dns server-address 10.21.48.10
!
!
!
!
!
https-server vrf default
https-server vrf mgmt
configuration-lockout central managed